Subject: RE:Order #D217260F2A: Damaged art in shipping #Ref 2021080900090065
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Aug 2021 07:36:07 -0700

Hello Dean,

Thank you for your email.  I am sorry to hear this. I can either issue a refund or send a replacement.  Please let me know what you decide.  I will need a photo of the damaged art piece to add to your claim.  Thank you.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello, one of the pieces in my delivery was damage in shipping, it was the “Abstract Reveal” double matted and famed piece. It came with the glass completely shattered. Would you let me know what the policy is on a damaged item in shipment? Thanks, Dean
Webb

Telephone: (646) 207-9643

Get Outlook for iOS